CREATE OR REPLACE PROCEDURE sp_fco_baja_traslados_eps
(
i_compania		char,
i_trabajador		char,
i_fecha                 date
)
AS
BEGIN
    DELETE  fco_traslados_eps
    WHERE compania = i_compania
    AND trabajador = i_trabajador
    AND fecha_cambio = i_fecha;
    
    COMMIT;
END;
/
CREATE PUBLIC SYNONYM sp_fco_baja_traslados_eps FOR ADAM.sp_fco_baja_traslados_eps;
GRANT EXECUTE ON sp_fco_baja_traslados_eps TO adama;
